/* --------------- Style to null --------------- */
* {
    -webkit-text-size-adjust: none; }

* {
    -webkit-box-sizing: border-box;
    box-sizing: border-box; }

html, body, div, span, h1, h2, h3, h4, h5, h6, p, em, img, strong, sub, sup, b, u, i, dl, dt, dd, ol, ul, li, fieldset, form, label, table, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, a, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
    -webkit-tap-highlight-color: transparent;
    border: 0;
    outline: 0;
    vertical-align: baseline;
    background: transparent;
    font-size: 100%;
    margin: 0;
    padding: 0; }

a {
    background: transparent; }

table {
    border-collapse: collapse;
    border-spacing: 0; }

td, td img {
    vertical-align: top; }

input, select, button, textarea {
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    margin: 0; }

input[type="text"], input[type="password"], textarea, input[type="email"], input[type="phone"], input[type="number"] {
    font: 12px Arial, Helvetica, sans-serif;
    padding: 0; }

input[type="checkbox"] {
    vertical-align: bottom; }

input[type="radio"] {
    vertical-align: text-bottom; }

sub {
    vertical-align: sub;
    font-size: smaller; }

sup {
    vertical-align: super;
    font-size: smaller; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block; }

ul, ol {
    list-style: none; }

html {
    overflow-y: auto;
    overflow-x: auto; }

html, body {
    height: 100%; }

body {
    line-height: 1;
    color: #000;
    text-align: left;
    z-index: 1;
    position: relative; }

input [type='text'] {
    padding: 0; }

textarea {
    resize: none;
    overflow: auto; }

label, input[type="button"], input[type="submit"], button {
    cursor: pointer; }

input[type="button"], input[type="reset"], input[type="submit"], button, input[type="text"], input[type="password"], textarea, input[type="email"], input[type="tel"], input[type="phone"], input[type="number"] {
    -webkit-appearance: none; }

a, a:visited, a:hover, a:focus, a:active {
    text-decoration: none; }

input[type="submit"]::-moz-focus-inner, button::-moz-focus-inner {
    border: 0;
    padding: 0; }

input:invalid {
    outline: none;
    -moz-box-shadow: none;
    border: none; }

::-ms-clear {
    display: none; }

input, textarea, input[type="search"]:focus, :focus {
    outline: none; }

/* --------------- Style to null --------------- */
.site {
    background: #151a20;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    overflow: hidden;
    min-height: 100%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between; }
.site__top {
    min-height: 20px;
    z-index: 2;
    position: relative; }
.site__footer {
    position: relative;
    z-index: 1;
    min-height: 20px;
    background: #151a20;
    padding: 20px 0 43px; }
.site__footer-columns {
    margin: 0 30px 83px; }
.site__footer-column {
    border-top: 1px solid #252c35;
    padding: 30px 0 29px; }
.site__footer-column:first-child {
    border: none; }
.site__footer-column-title {
    font-family: 'Playfair Display', serif;
    font-weight: 700;
    font-style: normal;
    color: white;
    font-size: 20px;
    letter-spacing: 0.2px;
    line-height: 28px;
    margin-bottom: 27px; }
.site__footer-column-links a,
.site__footer-column-links a:visited {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-style: normal;
    color: white;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 1.5px;
    line-height: 28px;
    display: block;
    -webkit-transition: color 150ms ease-in-out;
    transition: color 150ms ease-in-out;
    background: url("../img/footer-explore-arrow.svg") no-repeat top 9px right 2px;
    line-height: 16px;
    padding-bottom: 16px;}
.site__footer-column-links a:hover,
.site__footer-column-links a:visited:hover {
    color: #c9ae72; }
.site__footer-menu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between; }
.site__footer-menu > div {
    padding-right: 8px; }
.site__footer-menu-item a,
.site__footer-menu-item a:visited {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-style: normal;
    color: white;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 1.5px;
    line-height: 28px;
    -webkit-transition: color 150ms ease-in-out;
    transition: color 150ms ease-in-out; }
.site__footer-menu-item a:hover,
.site__footer-menu-item a:visited:hover {
    color: #c9ae72; }
.site__footer-social {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding-top: 4px;
    position: relative;
    left: 2px; }
.site__footer-social > a,
.site__footer-social > a:visited {
    display: block;
    height: 20px; }
.site__footer-social-y {
    background: url("../img/youtube.svg") no-repeat center;
    background-size: contain;
    min-width: 28px; }
.site__footer-social-inst {
    background: url("../img/instagram.svg") no-repeat center;
    background-size: contain;
    min-width: 20px; }
.site__footer-social-t {
    background: url("../img/twitter.svg") no-repeat center;
    background-size: contain;
    min-width: 24px; }
.site__footer-social-f {
    background: url("../img/facebook.svg") no-repeat center;
    background-size: contain;
    min-width: 20px; }
.site__footer-social-p {
    background: url("../img/pinterest.svg") no-repeat center;
    background-size: contain;
    min-width: 20px; }
.site__footer-social-flip {
    background: url("../img/flipboard.svg") no-repeat center;
    background-size: contain;
    min-width: 19.5px; }
.site__footer-social-ln {
    background: url("../img/fill.svg") no-repeat center;
    background-size: contain;
    min-width: 20px; }
.site__footer-logo {
    margin: 0 auto 36px;
    width: 229px;
    position: relative;
    left: 2px; }
.site__footer-logo img {
    width: 100%;
    height: auto;}
.site__footer-copyright {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-style: normal;
    text-transform: uppercase;
    text-align: center;
    color: white;
    font-size: 10px;
    letter-spacing: 1.3px;
    line-height: 20px;
    width: 280px;
    margin: 0 auto; }
.site__footer-copyright-text {
    margin-bottom: 15px; }
.site__header {
    background: #151a20;
    padding-top: 71px;
    height: 183px;
    margin-bottom: 3px;
    z-index: 2;
    position: relative; }
.site__header-slogan {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-style: normal;
    text-transform: uppercase;
    width: 250px;
    color: white;
    font-size: 10px;
    letter-spacing: 3.2px;
    line-height: 16px;
    text-align: center;
    margin: 0 auto 10px; }
.site__submenu {
    width: 100%; }
.site__header-menu {
    height: 14px;
    width: 20px;
    position: absolute;
    background: none;
    border: 1px solid white;
    border-left: none;
    border-right: none;
    top: 28px;
    left: 20px; }
.site__header-menu:after {
    content: '';
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    left: 0;
    width: 100%;
    height: 1px;
    background: white; }
.site__header-search {
    width: 21px;
    position: absolute;
    top: 25px;
    right: 19px;
    background: none;
    border: none;
    padding: 0; }
.site__header-search > svg {
    fill: #dddddd;
    width: 100%; }
.site__content {
    margin: 0 5px;
    border-top: 3px solid #c9ae72;
    background: white;
    position: relative;
    z-index: 1; }
.site__content.site__content_landing {
    border-color: #ce7f62; }
.site__header-btn, .site__header-connect {
    display: none; }
.site__title {
    position: relative;
    font-family: 'Playfair Display', serif;
    font-weight: 700;
    font-style: normal;
    font-size: 44px;
    color: #f0f0f0;
    line-height: 36px;
    letter-spacing: 0.4px; }
.site__title > span {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 14px;
    text-transform: uppercase;
    position: absolute;
    top: 13px;
    left: 0;
    right: 0;
    bottom: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    letter-spacing: 4.5px;
    color: #1d2230;
    line-height: 16px; }
.site__title > span > span {
    display: block; }
.site__title_2 > span {
    top: 8px; }
.site__title_dark {
    color: #252c35; }
.site__title_dark > span {
    color: white; }
.site__divider {
    width: 50px;
    height: 2px;
    margin: 0 auto;
    background: #c9ae72;
    margin-bottom: 52px; }
.site__wrap > .item-wide:first-child {
    margin-top: 30px; }

@media (min-width: 768px) {
    .site__header {
	padding-top: 68px;
	height: 167px; }
    .site__header-slogan {
	width: 100%;
	margin-bottom: 30px; }
    .site__header-menu {
	top: 25px; }
    .site__header-search {
	top: 22px;
	right: 16px; }
    .site__footer {
	padding: 54px 0 42px;
	overflow: hidden; }
    .site__footer-columns {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	position: relative;
	left: -13px;
	margin: 0 30px 74px; }
    .site__footer-column {
	max-width: 250px;
	min-width: 250px;
	border-top: none;
	border-left: 1px solid #1d2230;
	padding: 1px 57px 1px; }
    .site__footer-column:first-child {
        max-width: 213px;
        min-width: 213px;
        border: none;
        padding: 1px 41px 1px 0; }
    .site__footer-column:last-child {
        max-width: 197px;
        min-width: 197px;
        padding: 1px 0 1px 48px; }
    .site__footer-logo {
	left: 0;
	margin: 0 auto 28px; }
    .site__footer-social {
	width: 165px;
	margin-top: -9px;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start; }
    .site__footer-social > a,
    .site__footer-social > a:visited {
        margin: 0 15px 20px 2px; }
    .site__title span {
	top: 9px; }
    .site__divider {
	margin-bottom: 56px; }
    .site__header-btn{
        display: block;
        position: absolute;
        top: 13px;
        right: 50px;
    }
    .site__header-btn .btn{
        display:none;
    }
    .site__header-btn .btn.btn_1{
        display:block;
    }
}

@media (min-width: 1270px) {
    .site__header {
	background: #151a20;
	padding-top: 134px;
	height: 250px;
	width: 1200px;
	margin: 0 auto;
	position: relative; }
    .site__header.fixed .site__header-wrap {
	position: fixed;
	height: 70px;
	z-index: 5;
	top: 0;
	left: 0;
	right: 0;
	background: #151a20; }
    .site__header.fixed .site__header-slogan,
    .site__header.fixed .site__header-connect {
	display: none; }
    .site__header.fixed .logo {
	width: 169px;
	-webkit-transform: translateX(-580px);
	transform: translateX(-580px);
	top: 18px; }
    .site__header.fixed .site__header-btn {
	top: 16px;
	left: 50%;
	right: auto;
	-webkit-transform: translateX(238px);
	transform: translateX(238px); }
    .site__header.fixed .site__header-search {
	top: 25px;
	left: 50%;
	right: auto;
	-webkit-transform: translateX(541px);
	transform: translateX(541px); }
    .site__header.fixed .site__header-menu {
	top: 28px;
	left: 50%;
	right: auto;
	-webkit-transform: translateX(581px);
	transform: translateX(581px); }
    .site__header.fixed .sub-menu {
	position: fixed;
	top: 8px;
	left: 50%;
	width: 600px;
	z-index: 6;
	-webkit-transform: translateX(-368px);
	transform: translateX(-368px); }
    .site__header-slogan {
	margin-bottom: 20px; }
    .site__header-menu {
	top: 77px;
	left: auto;
	right: 5px; }
    .site__header-search {
	top: 74px;
	right: 44px; }
    .site__header-btn {
	display: block;
	position: absolute;
	top: 67px;
	right: 84px; }
    .site__header-btn > .btn {
	margin-left: 12px; }
    .site__header-swiper {
	position: relative; }
    .site__header-connect {
	position: absolute;
	top: 75px;
	left: 20px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
        -ms-flex-align: center;
	align-items: center; }
    .site__header-connect .swiper-container {
	width: 111px;
	height: 20px; }
    .site__header-connect span {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	font-style: normal;
	text-transform: uppercase;
	font-size: 12px;
	letter-spacing: 3.7px;
	line-height: 14px;
	color: white;
	margin-right: 16px; }
    .site__header-connect a {
	margin-right: 0;
	position: relative;
	top: -1px;
	height: 20px;
	width: 37px;
	display: block; }
    .site__header-connect-y {
	background: url("../img/youtube.svg") no-repeat center;
	background-size: 28px 19px; }
    .site__header-connect-inst {
	background: url("../img/instagram.svg") no-repeat center;
	background-size: 20px 19px; }
    .site__header-connect-t {
	background: url("../img/twitter.svg") no-repeat center;
	background-size: 24px 19px; }
    .site__header-connect-f {
	background: url("../img/facebook.svg") no-repeat center;
	background-size: 20px 19px; }
    .site__header-connect-p {
	background: url("../img/pinterest.svg") no-repeat center;
	background-size: 20px 19px; }
    .site__header-connect-flip {
	background: url("../img/flipboard.svg") no-repeat center;
	background-size: 20px 19px; }
    .site__header-connect-ln {
	background: url("../img/fill.svg") no-repeat center;
	background-size: 20px 19px; }
    .site__header-connect .swiper-button-next,
    .site__header-connect .swiper-button-prev {
	border: none;
	background: url("../img/footer-explore-arrow.svg") no-repeat center;
	background-size: contain;
	width: 6px;
	height: 10px;
	position: absolute;
	top: 26px; }
    .site__header-connect .swiper-button-next.swiper-button-disabled,
    .site__header-connect .swiper-button-prev.swiper-button-disabled {
	display: none; }
    .site__header-connect .swiper-button-prev {
	left: -13px;
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg); }
    .site__header-connect .swiper-button-next {
	right: -13px; }
    .site__footer {
	padding: 108px 0 54px; }
    .site__footer-columns {
	left: 6px;
	margin: 0 30px 98px; }
    .site__footer-column {
	max-width: 188px;
	min-width: 188px;
	padding: 6px 60px 1px; }
    .site__footer-column:first-child {
        max-width: 188px;
        min-width: 188px;
        padding: 6px 60px 1px 0; }
    .site__footer-column:last-child {
        max-width: 203px;
        min-width: 203px;
        padding: 6px 0 1px 60px; }
    .site__footer-menu > div {
	padding-right: 1px; }
    .site__footer-logo {
	width: 319px;
	margin-bottom: 58px; }
    .site__footer-copyright {
	letter-spacing: 2px;
	width: 398px; }
    .site__footer-social {
	margin-top: 0;
	width: 155px; }
    .site__footer-social > a,
    .site__footer-social > a:visited {
        margin: 0 8px 20px 2px; }
    .site__content {
	margin: 0 10px; }
    .site__wrap > .item-wide:first-child {
	margin-top: 34px; }
    .site__title {
	font-size: 100px;
	letter-spacing: 0.8px;
	line-height: 133px; }
    .site__title span {
	font-size: 18px;
	top: 27px;
	letter-spacing: 5.8px; }
    .site__title span span {
        display: -webkit-inline-box;
        display: -ms-inline-flexbox;
        display: inline-flex;
        margin-left: 10px; }
    .site__divider {
	margin-bottom: 39px; } }

.logo {
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-67px);
    transform: translateX(-67px);
    top: 21px;
    width: 138px; }
.logo > img {
    width: 100%;
    height: auto;}

@media (min-width: 768px) {
    .logo {
	-webkit-transform: translateX(-69px);
	transform: translateX(-69px);
	top: 18px; } }

@media (min-width: 1270px) {
    .logo {
	-webkit-transform: translateX(-159px);
	transform: translateX(-159px);
	top: 47px;
	width: 319px; } }

.sub-menu {
    width: 100%;
    height: 56px;
    padding-top: 14px; }
.sub-menu__items {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 0 10px; }
.sub-menu__items:after {
    content: '';
    display: block;
    height: 56px;
    min-width: 1px; }
.sub-menu__item {
    white-space: nowrap;
    height: 48px;
    font-family: 'Playfair Display', serif;
    font-weight: 700;
    font-style: normal;
    margin: 0 9px;
    font-size: 16px;
    line-height: 21px;
    color: white;
    display: none; }
.sub-menu__item:first-child {display: block;}
.sub-menu__link, .sub-menu__link:visited {
    color: white;
    letter-spacing: 0.4px;
    padding-bottom: 3px;
    border-bottom: 1px solid transparent;
    -webkit-transition: border-bottom 150ms ease-in-out;
    transition: border-bottom 150ms ease-in-out; }
.sub-menu__link.active, .sub-menu__link:hover, .sub-menu__link:visited.active, .sub-menu__link:visited:hover {
    border-bottom: 1px solid #c9ae72; }
.sub-menu .ps__rail-x,
.sub-menu .ps__rail-y {
    display: none !important; }

@media (min-width: 480px) {
    .sub-menu {
	position: relative;
	left: 8px; }
    .sub-menu__items {
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center; }
    .sub-menu__item {
	margin: 0 15.1px;
	display: block; } }

@media (min-width: 1270px) {
    .sub-menu {
	left: 0; }
    .sub-menu__item {
	font-size: 20px;
	margin: 0 12px; }
    .sub-menu__link, .sub-menu__link:visited {
	letter-spacing: 0.5px; } }

.drop-down {
    position: relative;
    top: -14px;
    margin: 0; }
.drop-down__title {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    letter-spacing: 0.4px;
    height: 48px;
    padding: 0 13px 0 15px;
    width: 104px;
    cursor: pointer; }
.drop-down__title svg {
    position: relative;
    top: 3px;
    height: 8px;
    min-width: 13px;
    fill: #c9ae72;
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg); }
.drop-down__title span {
    border-bottom: 1px solid transparent;
    -webkit-transition: border-bottom 150ms ease-in-out;
    transition: border-bottom 150ms ease-in-out;
    display: block;
    position: relative;
    top: 3px;
    padding-bottom: 5px; }
.drop-down__title span:hover {
    border-bottom: 1px solid #c9ae72; }
.drop-down__list {
    display: none;
    white-space: nowrap;
    background: white;
    position: fixed;
    z-index: 2; }
.drop-down__link {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    color: #151a20;
    text-transform: uppercase;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-style: normal;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    font-size: 12px;
    letter-spacing: 1px;
    height: 38px;
    white-space: nowrap;
    padding: 0 18px;
    -webkit-transition: color 150ms ease-in-out;
    transition: color 150ms ease-in-out; }
.drop-down__link svg {
    margin-left: 14px;
    fill: #151a20;
    width: 15px;
    -webkit-transition: fill 150ms ease-in-out;
    transition: fill 150ms ease-in-out; }
.drop-down__link:hover {
    color: #c9ae72; }
.drop-down__link:hover svg {
    fill: #c9ae72; }
.drop-down.active .drop-down__title {
    background: white;
    color: #151a20; }
.drop-down.active .drop-down__title svg {
    -webkit-transform: rotate(0);
    transform: rotate(0);
    fill: #151a20;
    top: 1px; }
.drop-down.active .drop-down__title:hover span {
    border-bottom: 1px solid transparent; }

@media (min-width: 1270px) {
    .drop-down__title {
	width: 122px; } }

.btn,
.btn:visited {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-style: normal;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    background: #151a20;
    border: 1px solid #151a20;
    font-size: 12px;
    letter-spacing: 3.9px;
    line-height: 14px;
    text-transform: uppercase;
    color: white;
    padding: 12px 8px 10px 12px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-transition: all 150ms ease-in-out;
    transition: all 150ms ease-in-out; }
.btn:hover,
.btn:visited:hover {
    color: #c9ae72; }
.btn.btn_1,
.btn:visited.btn_1 {
    background: #d8c59d;
    color: #1d2230;
    border: 1px solid #d8c59d; }
.btn.btn_1:hover,
.btn:visited.btn_1:hover {
    color: #1d2230;
    border: 1px solid #c9ae72;
    background: #c9ae72; }
.btn.btn_2,
.btn:visited.btn_2 {
    border-color: #9b9b9b;
    background: white;
    color: #1d2230; }
.btn.btn_2:hover,
.btn:visited.btn_2:hover {
    color: #1d2230;
    background: #c9ae72; }
.btn.btn_3,
.btn:visited.btn_3 {
    border-width: 2px;
    border-color: #39414a;
    background: rgba(21, 26, 32, 0.8);
    color: white; }
.btn.btn_3:hover,
.btn:visited.btn_3:hover {
    color: #1d2230;
    background: #c9ae72; }
.btn.btn_4,
.btn:visited.btn_4 {
    border-color: red;
    background: red;
    color: white; }
.btn.btn_4:hover,
.btn:visited.btn_4:hover {
    border-color: #ff1d00;
    background: #ff1d00; }
.btn.btn_5,
.btn:visited.btn_5 {
    color: #c9ae72; }
.btn.btn_5:hover,
.btn:visited.btn_5:hover {
    color: white;
    background: #c9ae72; }
.btn.btn_6,
.btn:visited.btn_6 {
    border-color: white;
    background: #151a20;
    color: white; }
.btn.btn_6:hover,
.btn:visited.btn_6:hover {
    color: #1d2230;
    background: #c9ae72;
    border-color: #c9ae72; }
.btn.btn_7,
.btn:visited.btn_7 {
    border-color: #c9ae72;
    background: #c9ae72;
    color: #151a20; }
.btn.btn_7:hover,
.btn:visited.btn_7:hover {
    color: white;
    background: #151a20;
    border-color: #c9ae72; }
.btn.btn_8,
.btn:visited.btn_8 {
    border-color: #c9ae72;
    background: #f9f5ec;
    color: #151a20; }
.btn.btn_8:hover,
.btn:visited.btn_8:hover {
    color: white;
    background: #c9ae72;
    border-color: #c9ae72; }
.btn.btn_9,
.btn:visited.btn_9 {
    border-color: #c9ae72;
    background: #c9ae72;
    color: white; }
.btn.btn_9:hover,
.btn:visited.btn_9:hover {
    color: #151a20;
    background: white;
    border-color: #151a20; }
.btn.btn_10,
.btn:visited.btn_10 {
    border-color: #ce7f62;
    background: #ce7f62;
    color: white; }
.btn.btn_10:hover,
.btn:visited.btn_10:hover {
    color: #ce6e5e;
    background: white;
    border-color: #ce6e5e; }

.menu {
    overflow: hidden;
    width: 0;
    height: 0;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 2;
    opacity: 0;
    -webkit-transition: opacity 50ms ease-in-out;
    transition: opacity 50ms ease-in-out; }
.menu.opened {
    width: auto;
    height: auto;
    opacity: 1; }
.menu__layout {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #151a20;
    padding: 21px 20px 0 20px; }
.menu__logo {
    width: 138px; }
.menu__logo img {
    width: 100%;
    height: auto;}
.menu__logo-slogan {
    display: none; }
.menu__close {
    width: 16px;
    height: 16px;
    position: absolute;
    background: none;
    top: 24px;
    right: 20px;
    border: none;
    padding: 0; }
.menu__close svg {
    fill: #dddddd;
    width: 16px;
    height: 16px; }
.menu__scroll {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 0 20px 22px;
    top: 67px; }
.menu__scroll > div {
    padding-top: 18px; }
.menu__explore {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    margin-bottom: 23px; }
.menu__explore-title {
    width: 120px;
    opacity: 0.2;
    color: white;
    font-family: 'Playfair Display', serif;
    font-weight: 700;
    font-style: normal;
    font-size: 20px;
    line-height: 28px; }
.menu__explore > div {
    padding-top: 3px; }
.menu__explore-link {
    width: 133px;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 1.6px;
    line-height: 28px; }
.menu__explore-link a,
.menu__explore-link a:visited {
    display: block;
    color: white;
    -webkit-transition: color 150ms ease-in-out;
    transition: color 150ms ease-in-out;
    background: url("../img/explore-arrow.svg") no-repeat top 9px right 0;
    line-height: 16px;
    padding-bottom: 16px;}
.menu__explore-link a:hover,
.menu__explore-link a:visited:hover {
    color: #c9ae72; }
.menu__event {
    margin-bottom: 23px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start; }
.menu__event-title {
    width: 120px;
    opacity: 0.2;
    color: white;
    font-family: 'Playfair Display', serif;
    font-weight: 700;
    font-style: normal;
    font-size: 20px;
    line-height: 28px; }
.menu__event > div {
    padding-top: 1px; }
.menu__event-link {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 1.6px;
    line-height: 28px; }
.menu__event-link a,
.menu__event-link a:visited {
    color: white;
    -webkit-transition: color 150ms ease-in-out;
    transition: color 150ms ease-in-out; }
.menu__event-link a:hover,
.menu__event-link a:visited:hover {
    color: #c9ae72; }
.menu__social {
    margin-bottom: 36px; }
.menu__social-title {
    opacity: 0.2;
    color: white;
    font-family: 'Playfair Display', serif;
    font-weight: 700;
    font-style: normal;
    font-size: 20px;
    line-height: 28px;
    margin-bottom: 14px; }
.menu__social-items {
    width: 250px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between; }
.menu__social-items > a,
.menu__social-items > a:visited {
    height: 20px; }
.menu__social-y {
    background: url("../img/youtube.svg") no-repeat center;
    background-size: contain;
    min-width: 28px; }
.menu__social-inst {
    background: url("../img/instagram.svg") no-repeat center;
    background-size: contain;
    min-width: 20px; }
.menu__social-t {
    background: url("../img/twitter.svg") no-repeat center;
    background-size: contain;
    min-width: 24px; }
.menu__social-f {
    background: url("../img/facebook.svg") no-repeat center;
    background-size: contain;
    min-width: 20px; }
.menu__social-p {
    background: url("../img/pinterest.svg") no-repeat center;
    background-size: contain;
    min-width: 20px; }
.menu__social-flip {
    background: url("../img/flipboard.svg") no-repeat center;
    background-size: contain;
    min-width: 19.5px; }
.menu__social-ln {
    background: url("../img/fill.svg") no-repeat center;
    background-size: contain;
    min-width: 20px; }
.menu__search {
    width: 100%;
    position: relative; }
.menu__search input {
    width: 100%;
    height: 60px;
    background: #f4f4f4;
    border: none;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-style: normal;
    padding: 0 10px 0 56px;
    color: #151a20; }
.menu__search ::-webkit-input-placeholder {
    text-transform: uppercase;
    letter-spacing: 3.9px;
    color: #c7c8c9; }
.menu__search ::-moz-placeholder {
    text-transform: uppercase;
    color: #c7c8c9;
    letter-spacing: 3.9px; }
.menu__search :-ms-input-placeholder {
    text-transform: uppercase;
    color: #c7c8c9;
    letter-spacing: 3.9px; }
.menu__search button {
    padding: 0;
    background: none;
    border: none;
    position: absolute;
    top: 20px;
    left: 18px;
    width: 20px; }
.menu__search button svg {
    width: 100%;
    fill: #c6c6c6; }
.menu__search-btn {
    display: none; }

@media (min-width: 768px) {
    .menu {
	background: rgba(21, 26, 32, 0.8); }
    .menu__layout {
	bottom: auto; }
    .menu__scroll {
	position: relative;
	top: auto;
	bottom: auto;
	right: auto;
	left: auto;
	padding: 0; }
    .menu__wrap {
	margin: 0 auto;
	width: 715px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between; }
    .menu__explore {
	display: block;
	min-width: 188px;
	max-width: 188px;
	padding-right: 54px; }
    .menu__explore-title {
        width: auto;
        margin-bottom: 26px; }
    .menu__event {
	min-width: 210px;
	max-width: 210px;
	display: block;
	border-left: 1px solid #1d2230;
	padding: 0 60px; }
    .menu__event-title {
        margin-bottom: 26px;
        width: auto; }
    .menu__event > div {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
        -webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between; }
    .menu__social {
	min-width: 203px;
	max-width: 203px;
	padding-left: 60px;
	border-left: 1px solid #1d2230; }
    .menu__social-title {
        width: auto;
        margin-bottom: 31px; }
    .menu__social-items {
        -ms-flex-wrap: wrap;
	flex-wrap: wrap;
        -webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
        width: 134px; }
    .menu__social-items > a {
	margin: 0 8px 20px 2px; }
    .menu__search {
	margin-bottom: 20px; } }

@media (min-width: 1270px) {
    .menu__logo {
	position: absolute;
	left: 50%;
	-webkit-transform: translateX(-580px);
	transform: translateX(-580px);
	top: 53px;
	width: 169px; }
    .menu__logo-slogan {
	display: block;
	position: absolute;
	bottom: 3px;
	left: 222px;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 10px;
	letter-spacing: 3.2px;
	text-align: center;
	color: white;
	text-transform: uppercase;
	white-space: nowrap; }
    .menu__search {
	display: none; }
    .menu__scroll {
	z-index: 1; }
    .menu__scroll > div {
	padding: 141px 0 43px; }
    .menu__close {
	position: absolute;
	left: 50%;
	top: 27px;
	-webkit-transform: translateX(583px);
	transform: translateX(583px);
	z-index: 2; }
    .menu__close:hover svg {
	fill: white; }
    .menu__search-btn {
	display: block;
	position: absolute;
	left: 50%;
	padding: 0;
	border: none;
	width: 21px;
	background: none;
	z-index: 2;
	top: 25px;
	-webkit-transform: translateX(541px);
	transform: translateX(541px); }
    .menu__search-btn svg {
	width: 100%;
	fill: #dddddd; }
    .menu__search-btn:hover svg {
	fill: white; } }

.search-container {
    overflow: hidden;
    width: 0;
    height: 0;
    background: rgba(21, 26, 32, 0.8);
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    opacity: 0;
    z-index: 2;
    -webkit-transition: opacity 50ms ease-in-out;
    transition: opacity 50ms ease-in-out; }
.search-container.opened {
    width: auto;
    height: auto;
    opacity: 1; }
.search__wrap {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 5px; }
.search__icon {
    height: 60px;
    background: #f4f4f4;
    width: 49px;
    position: absolute;
    right: 5px;
    top: 5px; }
.search__icon svg {
    position: absolute;
    top: 20px;
    right: 14px;
    width: 21px;
    fill: #151a20; }
.search__form {
    position: absolute;
    top: 60px;
    left: 5px;
    right: 5px;
    height: 60px;
    background: #f4f4f4; }
.search-container input {
    width: 100%;
    height: 60px;
    background: #f4f4f4;
    border: none;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-style: normal;
    padding: 0 10px 0 15px;
    color: #151a20; }
.search-container ::-webkit-input-placeholder {
    text-transform: uppercase;
    letter-spacing: 3.9px;
    color: #c7c8c9; }
.search-container ::-moz-placeholder {
    text-transform: uppercase;
    color: #c7c8c9;
    letter-spacing: 3.9px; }
.search-container :-ms-input-placeholder {
    text-transform: uppercase;
    color: #c7c8c9;
    letter-spacing: 3.9px; }
.search__btn {
    display: none; }

@media (min-width: 768px) {
    .search__icon {
	width: 43px; }
    .search__icon svg {
	top: 18px;
	right: 11px; } }

@media (min-width: 1270px) {
    .search__wrap {
	width: 579px;
	left: 50%;
	top: 50px;
	-webkit-transform: translateX(2px);
	transform: translateX(2px); }
    .search__icon {
	width: 60px; }
    .search__icon svg {
	top: 19px;
	right: 20px; }
    .search__form {
	top: 52px; }
    .search__btn {
	display: block;
	height: 25px;
	width: 59px;
	position: absolute;
	top: 17px;
	right: 20px;
	color: white;
	text-transform: uppercase;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 9px;
	letter-spacing: 1px;
	padding: 0;
	border: none;
	background: #d8c59d; }
    .search__btn:hover {
	background: #c9ae72; } }
.nice-radio {
    display: inline-block;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none; }
.nice-radio input[type=radio] {
    position: absolute;
    clip: rect(0, 0, 0, 0); }
.nice-radio input[type=radio]:checked + .nice-radio__label:after {
    display: block; }
.nice-radio input[type=radio]:disabled + .nice-radio__label {
    cursor: default;
    opacity: .5; }
.nice-radio__label {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    text-align: left;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    color: white;
    height: 33px;
    cursor: pointer;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-style: normal;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 4px;
    line-height: 14px; }
.nice-radio__label:after, .nice-radio__label:before {
    content: '';
    -webkit-box-sizing: border-box;
    box-sizing: border-box; }
.nice-radio__label:after {
    position: absolute;
    display: none;
    background: url("../img/nice-checkbox.svg") no-repeat center;
    background-size: contain;
    width: 21px;
    height: 17px;
    top: 8px;
    left: 6px; }
.nice-radio__label:before {
    top: 0;
    left: 0;
    width: 33px;
    height: 33px;
    border: 1px solid white;
    margin-right: 16px; }
.search-form__label {
    color: #1d2230;
    font-family: 'Playfair Display', serif;
    font-weight: 700;
    font-style: normal;
    font-size: 16px;
    line-height: 20px;
    width: 210px;
    display: block;
    letter-spacing: 0.1px;
    margin-bottom: 17px; }

.search-form__wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    height: 50px;
    border-left: 5px solid #c9ae72; }

.search-form__input {
    height: 50px;
    min-width: 183px;
    max-width: 183px;
    background: #f4f4f4 url("../img/review__form-input.svg") no-repeat 10px center;
    background-size: 22px 22px;
    padding: 0 10px 0 42px;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 20px;
    border: none;
    letter-spacing: 4px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; }

.search-form ::-webkit-input-placeholder {
    color: #151a20;
    font-size: 12px;
    text-transform: uppercase; }

.search-form ::-moz-placeholder {
    color: #151a20;
    font-size: 12px;
    text-transform: uppercase; }

.search-form :-ms-input-placeholder {
    color: #151a20;
    font-size: 12px;
    text-transform: uppercase; }

.search-form__btn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 50px;
    min-width: 92px;
    max-width: 92px; }

@media (min-width: 768px) {
    .search-form__label {
	width: 100%;
	margin-bottom: 20px; }
    .search-form__input {
	min-width: 600px;
	max-width: 600px; }
    .page-not-found .search-form__input {
	min-width: auto;}}

@media (min-width: 1270px) {
    .search-form__label {
	font-size: 24px;
	letter-spacing: 0.2px;
	margin-bottom: 24px; }
    .search-form__wrap {
	border-width: 11px;
	height: 60px; }
    .search-form__input {
	min-width: 349px;
	max-width: 349px;
	height: 60px;
	background-position: 16px center;
	padding: 0 16px 0 48px; }
    .search-form__btn {
	height: 60px;
	min-width: 210px;
	max-width: 210px; } }
.pagination {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 12px; }
.pagination__item {
    background-color: white;
    border: solid 1px #9b9b9b;
    width: 40px;
    height: 40px;
    color: #1d2230;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin: 0 2px 0 3px; }
.pagination__item.active {
    background-color: #151a20;
    color: white; }
.pagination__more {
    width: 72px;
    text-align: center;
    height: 40px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 0 -6px 0 6px;
    letter-spacing: 13px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center; }
/* contact form 7 */
.media-kit__send {
    margin-bottom: 3px;
}
.media-kit__send input {
    background: #fff;
    border: 1px solid #cecece;
    padding: 0 21px;
    width: 100%;
    height: 60px;
    margin-bottom: 20px;
    font-size: 20px;
}
.media-kit__send ::-webkit-input-placeholder {
    color: #585858;
}
.media-kit__send :-moz-placeholder {
    color: #585858;
}
.media-kit__send .placeholder {
    color: #585858;
}
.media-kit__send textarea {
    background: #fff;
    border: 1px solid #cecece;
    padding: 18px 21px;
    width: 100%;
    height: 219px;
    margin-bottom: 27px;
    font-size: 20px;
}
.media-kit__send button[type=submit] {
    width: 100%;
    font-size: 20px;
    padding: 19px 10px;
}
.form-select{background: #fff;border: 1px solid #cecece;padding: 0 21px;width: 100%;height: 60px;margin-bottom: 20px;font: 20px Arial,Helvetica,sans-serif;color: #5a5a5a;}
.form-span{background: #fff;width: 100%;height: 60px;margin-bottom: 20px;font-size: 20px;color: #5a5a5a;}
.wpcf7-recaptcha{margin-bottom: 20px;}
.wpcf7-recaptcha > div{margin: 0 auto;}
.alignright,.floatright{float:right;margin: 0 0 10px 10px;}
.alignleft{float:left;}
.aligncenger{margin: 0 auto;}

.websters-select{
    overflow: hidden;
    display: inline-block;
    vertical-align: top;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
    width: 100%;
    height: 60px;
    margin-top: 2px;
    margin-bottom: 2px;
    background-color: #ffffff;
    border: solid 1px #8a929b; }
.websters-select_opened {
    -webkit-box-shadow: 0 0 10px 0 rgba(201, 174, 114, 0.3);
    box-shadow: 0 0 10px 0 rgba(201, 174, 114, 0.3); }
.websters-select_opened .websters-select__arrow {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg); }
.websters-select__arrow {
    position: absolute;
    z-index: 1;
    top: 0;
    right: 0;
    bottom: 0;
    width: 56px;
    -webkit-transform-origin: center;
    transform-origin: center;
    -webkit-transition: -webkit-transform 200ms ease-in-out;
    transition: -webkit-transform 200ms ease-in-out;
    transition: transform 200ms ease-in-out;
    transition: transform 200ms ease-in-out, -webkit-transform 200ms ease-in-out; }
.websters-select__arrow:after {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 16px;
    height: 8px;
    background: url("../img/event-innovation-lab/arrow.svg") no-repeat center;
    background-size: cover; }
.websters-select__item {
    z-index: 1;
    padding: 22px 18px;
    width: 100%;
    text-align: center;
    font-family: 'Roboto',sans-serif;
    font-weight: 400;
    font-style: normal;
    text-transform: uppercase;
    color: #151a20;
    letter-spacing: 6.3px;
    font-size: 10px;
    position: absolute;
    top: 0;
    line-height: normal;
    bottom: 0; }
.websters-select_mobile select {
    position: absolute;
    top: 0;
    bottom: -1px;
    left: 1px;
    width: 100%;
    z-index: 2; }
.websters-select_custom select {
    position: absolute;
    left: -100000px; }
.websters-select__popup {
    overflow: hidden;
    position: absolute;
    z-index: 10;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #c9ae72;
    font-family: 'Playfair Display', serif;
    font-weight: 400;
    font-style: normal;
    -webkit-box-shadow: 0 0 10px 0 rgba(201, 174, 114, 0.3);
    box-shadow: 0 0 10px 0 rgba(201, 174, 114, 0.3); }
.websters-select__popup ul {
    z-index: 1; }
.websters-select__popup li {
    white-space: nowrap;
    overflow: hidden;
    cursor: pointer;
    background: #fff;
    height: 44px;
    line-height: 44px;
    padding: 0 18px; }
.websters-select__popup li:hover {
    background: #eaeaea; }
.websters-select__popup li.active {
    background: #e1e1e1; }

@media (min-width: 1270px) {
    .websters-select{
	height: 66px;
    }
    .websters-select__item {
	font-size:12px;
    }
    .subscribe__controls .first_name{width:50%;}
    .subscribe__controls .last_name{width:calc(50% - 4px);}
}
.news-block {
	background: linear-gradient(to bottom, #fff 20%, #fff100 20%);
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	padding: 0 15px
}

.news-block__wrap {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: space-between;
	padding: 0 15px;
    margin-top:10px;
}

.news-block__img {
	max-width: 100%;
	height: auto;
	margin-bottom: 0;
    margin-top:-22px;
}

.news-block__title {
	color: #000;
	font-family: Montserrat, sans-serif;
	font-size: 30px;
	text-align: center;
	font-weight: 900;
	line-height: 42px;
	margin-bottom: 10px;
	letter-spacing: 1px;
    max-width:550px;
    margin-top:30px;
    margin-bottom:30px;
    font-size:35px;
}

.news-block__title span {
	font-weight: 900;
	letter-spacing: .1em
}

.news-block__title span small{
    font-size:16px;
    display:block;
}

.news-block__arrow {
	max-width: 100%;
	height: auto;
	margin-bottom: 20px
}

.news-block__btn {
    width: auto;
    padding: 25px 70px;
    background-color: #1e212f;
    color: #fff !important;
    text-decoration: none !important;
    outline: 0;
    text-align: center;
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-bottom: 57px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600 !important;
    position:relative;
}

.news-block__btn:after{
    content: '';
    border: 1px solid #000;
    width: 100%;
    height: 100%;
    position: absolute;
    top: -5px;
    left: 3px;
    z-index: 0;
}

@media (min-width:768px) {
	.news-banner__wrap {
		padding: 0 55px
	}
    .news-block__img{
        text-align:center;
        margin-top:-146px;
    }
    .news-block{
        margin-top:200px;
    }
}

@media (min-width:1024px) {
	.news-banner__wrap {
		padding: 0 55px;
		width: 100%;
		max-width: 900px
	}
    .news-block__img{
        text-align:center;
        margin-top:-104px;
    }
    .news-block{
        margin-top:160px;
    }
    .news-block.news-block-aside img{
        margin-top:-30px;
    }
    .news-block__img img{
        max-width:80%;
    }.
}

.news-block-aside {
	width: 290px;
	margin-top: 100px;
}
.fixed .sub-menu__item{font-size:17px;}
.cookie-notice-container{font-family:'Roboto',sans-serif;}
#cookie-notice .cn-button{background: #d8c59d;color: #1d2230;border: 1px solid #d8c59d;text-shadow:none;font-weight: 400;font-style: normal;}
img.lazyload{background:#0000 url(../img/loading.gif) no-repeat 50% 45%;}

.postid-48017 .article__breadcrumbs, .postid-48017 .article__created, .postid-48017 .team, .postid-48017 .subscribe, .postid-48017 .disqus, .postid-48017 .social-counter{display:none;}
.postid-48017 .article__content{padding-bottom:30px;}

.postid-48593 img.alignleft, .postid-49516 img.alignleft{padding-top: 0px;float:none;}
@media (min-width: 1270px) {
    .postid-48593 .why__reasons, .postid-49516 .why__reasons{float: left;width: 75%;margin-left: 20px !important;}
    .postid-48593 img.alignleft, .postid-49516 img.alignleft{padding-top: 12px;float:left;}
    .postid-48593 .article__content .why__reasons, .postid-49516 .article__content .why__reasons{min-height:307px;}
}

.sub-menu__item.subscribe {display:block;}
.sub-menu__item.subscribe a{padding:4px;font-family: 'Playfair Display',serif;text-transform: initial;letter-spacing: .4px;font-weight: 700;font-size: 16px;margin-top: -1px;}
@media (min-width: 480px) {
    .sub-menu__item.subscribe{display:none;}
}

.post-type-archive-event-innovation-lab .article__header{padding-top:118px;}
.post-type-archive-event-innovation-lab .site__header.fixed .site__header-slogan{display:none;}
.post-type-archive-event-innovation-lab .site__header.fixed{height:auto;padding-top:50px;position: fixed;z-index: 5;top: 0;left: 0;right: 0;background: #151a20;}
.post-type-archive-event-innovation-lab .sub-menu__item:nth-child(2){display:block;}
.post-type-archive-event-innovation-lab h3{font-family: 'Playfair Display',serif;font-weight: 700;font-style: normal;margin-bottom: 10px;font-size: 18px;letter-spacing: .5px;}
.post-type-archive-event-innovation-lab header.past-events h2{width:200px;}
.post-type-archive-event-innovation-lab .category__resources-list .category__resources-item:nth-child(3n + 2):last-child {margin-right:auto;margin-left:5%;}
.post-type-archive-event-innovation-lab .category__resources-list .category__resources-item{cursor:pointer;}
.post-type-archive-event-innovation-lab .site__content{padding-top:50px;}

@media (min-width: 768px) {
    .post-type-archive-event-innovation-lab .article__header{padding-top:138px;}
    .post-type-archive-event-innovation-lab .site__header.fixed{padding-top:48px;}
}
@media (min-width: 1270px) {
    .post-type-archive-event-innovation-lab .site__content{padding-top:0px;}
    .post-type-archive-event-innovation-lab .site__header.fixed{padding-top:0px;}
    .post-type-archive-event-innovation-lab .article__header{padding-top:88px;}
}
